body { font-family: 'Lato', sans-serif; font-size: 15px; line-height: 26px }
a:focus,
a:hover { text-decoration: none; outline: none; }
p { font-family: 'Lato', sans-serif; color: #666; font-size: 14px; line-height: 24px; margin: 0 0 10px; }
a { -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; text-decoration: none; outline: none }
.cms-area ul,
.cms-area ol { overflow: hidden; }
li { color: #666; font-size: 14px; line-height: 24px; word-wrap: break-word }
ol ol { list-style-type: lower-alpha; }
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 { font-family: 'Lato', sans-serif; margin-bottom: 10px; margin-top: 10px; color: #333; font-weight: 400; }
h1,
.h1 { font-size: 38px; }
h2,
.h2 { font-size: 32px; }
h3,
.h3 { font-size: 26px; }
h4,
.h4 { font-size: 20px; }
h5,
.h5 { font-size: 16px; }
h6,
.h6 { font-size: 14px; }
.alignleft { float: left; margin: 0 15px 15px 0; }
.alignright { float: right; margin: 0 0 15px 15px; }
.aligncenter { display: block; margin: 0 auto 15px; }
.alignnone { float: none; margin: 0; }
img.alignleft,
img.alignright,
img.aligncenter,
img.alignnone { max-width: 100%; }
.cms-area { padding: 60px 0; }
/* */

.header_section { position: relative; }
.header_section-img { background-position: center center !important; background-size: cover !important; min-height: 250px;margin:70px 0 0 0} 
.logo_main {
  padding: 14px 0;
}
.header_section-title { 
  background: #000000 none repeat scroll 0 0;
  display: block;
  left: 0;
  position: absolute;
  top:-70px;
  width: 100%;
  z-index: 50;
}
.position_relative { position: relative; }
.inner_banner_caption { float: left; width: 100%; }

/****************************************************************************************************************************************/

.navbar-default { background:none; border:0 none;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background:none}

/****************************************************************************************************************************************/

.header_search_main .form-inline { background:rgba(255, 255, 255, 0.2) none repeat scroll 0 0; padding: 15px; position: relative; }
.header_search_main .form-inline .form-control { background-color: #ffffff; background-image: none; border: 1px solid #ffffff; border-radius: 0; box-shadow: 0 0px 5px rgba(255,255,255,0.3); color: #555555; display: block; font-size: 15px; height: 40px; line-height: 1.42857; padding: 6px 120px 6px 12px; width: 100%; }
.search_btn { background: #FEF201 none repeat scroll 0 0;border-radius:3px;border: none; color: #000; font-size: 15px; letter-spacing: 0.05em; min-height: 33px; position: absolute; right: 15px; text-transform: uppercase; top: 0px; width: 50px; transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; }
.header_search_main { margin: 8px 0; }
.logo > img { max-width: 100%; }
#menu-prime a {padding:13px 12px; color:#fff; }
	
	#menu-prime a:hover {color:#FCF005; }

.menu-bg {margin-top: 18px;}
/* Bolg */
.blog_item > img { width: 210px; }
.blog_item img.alignleft { margin: 0 25px 15px 0 }
.blog_item img.alignright { margin: 0 0 15px 25px }
.sidebar_listing .panel-title { font-size: 17px; }
.blog_item { padding: 15px; margin: 0 0 30px; background: #f8f8f8; }
.blog_item:last-child { margin: 0 }
.blog-heading { padding: 0 !important }
.blog_item h3 { margin-top: 0; }
.btn-readmore { display: inline-block; padding: 5px 20px; background: #4095ff; color: #FFF; }
.btn-readmore:hover { background: #2478e1; color: #FFF; text-decoration: none; }
.blog_item > .blog-heading { color: #000; position: relative; padding-left: 20px; }
.blog_item > .blog-heading h4 { margin: 0 0 20px; font-size: 24px; transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; }

.blog_item a { color: #000; position: relative; }
.blog_item a h4 { margin: 0 0 20px; font-size: 24px; transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; }

.blog_item a i { position: absolute; top: 1px; left: 0; }
.blog_item a.pull-right i { position: absolute; top: 5px; left: 0; }
.blog_info a { padding: 0; }
.blog_item a.read-more { color: #606060; float: right; padding: 0 !important; margin: 10px 0 }
.sidebar_listing .panel-title a { display: block; text-decoration: none !important; line-height: 30px; }
.sidebar_listing .panel-title a::before { content: "\f0da"; float: right; font-size: 28px; font-family: 'FontAwesome' }
.sidebar_listing .panel-title a[aria-expanded="true"]::before { transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); -o-transform: rotate(90deg); -webkit-transform: rotate(90deg); } 

.blog-pad .panel-default > .panel-heading{ background-color:transparent; border-color:transparent; color: #ffffff; border-radius: 0 !important;padding:0; }

.blog-pad .panel-default > .panel-heading a::after {
  background: #000;
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  right: 0;
  top: -4px;
  width: 100%;
}
.blog-pad .panel-default > .panel-heading a.collapsed::after {
  background: #666;
}
.blog-pad .panel-default > .panel-heading a{
  background: #000000 none repeat scroll 0 0;
  border-top: 2px solid #fff205;
  color: #ffffff;
  border-radius:0;
  display: block;
  font-size: 18px;
  font-weight: normal;
  margin: 0;
  padding: 13px 15px 13px 30px;
  position: relative;
  text-transform: uppercase;
}
.blog-pad .panel-default > .panel-heading a.collapsed{
  background: #666;
}

.blog-pad .panel-body { background: #f0f0f0; border-top-color: #ffffff !important; padding: 10px 15px 15px; }
.blog-pad .panel-group .panel { border: medium none; border-radius: 0 !important; box-shadow: none; margin-bottom: 20px; }
.blog-pad .panel-body ul { padding: 0 0 0 15px; }
.blog-pad .panel-body ul li { margin: 2px 0 }
.blog-pad .panel-body ul li a { font-size: 15px; color: #303030; }
.blog-pad .panel-body ul li.selected a { color: #666;text-decoration:underline; }
a.read-more { background:#666; color: #ffffff !important; display: block; font-size: 14px; line-height: 45px; min-height: 45px; padding: 0; text-align: center; text-transform: uppercase; transition: all 0.5s ease 0s; width: 160px; }
.search-form,.sidebar_about,
.add_main,
.blog_email_main { margin: 0 0 25px; }
.sidebar_about h3,
.sidebar_about .h3 { border-bottom: 2px solid #666; margin: 0 0 15px; padding: 0 0 10px; }
.sidebar_about p { text-align: justify }
.add_main img { width: 100%; }
.share_section ul { padding: 0; margin: 30px 0 0 0 }
.share_section ul li { list-style: none; display: inline-block; margin: 0 5px 0 0 }
.share_section ul li a { padding: 0 0 0 0; display: block; }
.share_section ul li a i { font-size: 28px; position: relative; top: 0; transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; }
.share_section ul li a.facebook i { color: #3B5998 }
.share_section ul li a.twitter i { color: #00ACED }
.share_section ul li a.google-plus i { color: #DD4B39 }
.share_section ul li a.pinterest i { color: #CB2027 }
.blog_email_main { background: #000 none repeat scroll 0 0; padding: 5px 15px 15px; }
.blog_email_main .h4 { border-bottom: 2px solid #FEF201; color: #ffffff; padding: 0 0 10px; }
.blog_email_main .form-control { background-color: transparent; background-image: none; border: 1px solid #ffffff; border-radius: 0; box-shadow: none; color: #ccc; display: block; font-size: 14px; height: 45px; line-height: 1.42857; padding: 5px 12px; width: 100%; }
.blog_email_main .form-control:focus { border-color: #000000 !important; }
.blog_email_main .submit_btn { background: #FEF201; color: #000; text-transform: uppercase; text-align: center; font-size: 14px; border: none; transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; }
 .blog_email_main input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
color:#fff;
opacity:1;
}
.blog_email_main input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color:#fff;
opacity:1;
}
.blog_email_main input::-moz-placeholder { /* Mozilla Firefox 19+ */
color:#fff;
opacity:1;
}
.blog_email_main form input:-ms-input-placeholder { /* Internet Explorer 10-11 */
color:#fff;
opacity:1;
}
.blog_email_main p { color: #cccccc; line-height: 20px; margin: 0; padding: 5px 0 25px; }
.blog_tag_main { }
.blog_tag_main ul { padding: 0 }
.blog_tag_main ul li { list-style: none; display: inline-block; margin: 0 4px 5px 0; background: #FEF201; padding: 5px 8px; border-radius: 5px; }
.blog_tag_main ul li a { font-size: 14px; color: #000; line-height: normal; }


.blog_detail_img img {
  width: 100%;margin:10px 0 20px 0
}
.comment-respond input, .comment-respond textarea {
  max-width: 300px;
  width: 100%;
}
#comments #respond .submit {
  border: medium none !important;
  max-width: 150px;
  background:#666 !important;
  color:#fff !important;
}
#comments #respond .submit:hover{
background:#FEF201 !important;color:#000 !important;
}
.blog_item img {
  height: auto !important;
}

.comment-respond input {
  background-color: rgba(0, 0, 0, 0);
  background-image: none;
  border-radius: 0;
  box-shadow: none;
  color: #000000;
  line-height: 1.42857;
  border: 1px solid #cccccc;
  min-height: 35px;
  padding: 6px 10px;
}
.comment-respond textarea {
  background-color: rgba(0, 0, 0, 0);
  background-image: none;
  border-radius: 0;
  box-shadow: none;
  color: #000000;
  line-height: 1.42857;
  border: 1px solid #cccccc;
  padding: 6px 10px;
}
.visit_website{color:#000;}


@media screen and (-webkit-min-device-pixel-ratio:0) {.blog-pad .panel-body ul {
    padding: 0 0 0 18px;
}}
/**********************************************************************************************************************************************/
/******************************************************* RESPONSIVE ********************************************************************/
/**********************************************************************************************************************************************/
@media (min-width: 1025px) {
	.copyright_main span a:hover {
	  color: #FEF201 !important;
	}	
	.visit_website:hover{color:#666;text-decoration:underline;}
	.blog_tag_main ul li:hover { background: #000; }
	.blog_tag_main ul li:hover a { color: #FEF201; }
	.blog-pad .panel-body ul li a:hover { color: #666;text-decoration:underline }
	a.read-more:hover { background: #FEF201; color: #000 !important; text-decoration:none !important}
	.blog_item a:hover, .blog_item a:hover h4 {
	  color: #666666;
	  text-decoration: underline;
	}
	.share_section ul li a:hover i { color: #000000; }
	.blog_email_main .submit_btn:hover { background: #f0f0f0; }
	.search_btn:hover { background: #868686; color:#fff; }
}

@media (max-width: 1100px) and (min-width: 991px) {
	#menu-prime a { padding:13px 8px;}
}
@media (max-width:991px) {
	.blog_item > img { width: 160px; }.menu-bg { margin-top:10px;}
	.navbar-default .navbar-collapse { position:absolute; top:61px; right:12px; background:#303030; width:180px; }
	.navbar-default .navbar-nav { margin:0 !important; width:100% !important;}
	.navbar-default.navbar { margin-bottom:0;}
	.logo_main { padding:17px 0;}
	
}
@media (min-width: 768px) {
	.navbar-nav { float:right}
	.navbar-collapse { padding:0;}	
}
@media (max-width:767px) {
.header_section-title{top:-81px;}
.header_section-img {
  margin: 81px 0 0;
}
.header_section-title .col-sm-9 { position:static;}
.header_section-title .col-sm-9 .menu-bg  { position:absolute; top:10px; right:0;}

.cms-area { padding: 30px 0; }

.logo_main { margin: 0 90px 0 0; text-align: center; }
.search_btn { font-size: 13px; letter-spacing: 0.01em; width: 80px; }
.add_main { display: block; margin: 0 auto 25px; text-align: center; }
.add_main img { width: auto; }
.sidebar_listing{margin-top:30px;}
}
@media (max-width:639px) {
.blog_item > img { display: block; float: none; margin: 0 auto 15px; }
.blog_item img.alignleft,
.blog_item img.alignright { margin: 0 auto 15px; }
}
@media (max-width:479px) {
.share_section .col-xs-6 { width: 100%; float: none; }
.share_section ul { margin: 0 }
.share_section ul { text-align: center }
.share_section ul li:last-child { margin-right: 0; }
.blog_item a.read-more { float: none; margin: 10px auto; }
.comment-respond input, .comment-respond textarea{max-width:inherit !important}
#comments #respond .submit{max-width:150px !important;margin:0 !important}
}
